Page MenuHomePhabricator

Styling adjustments for the Notification Panel
Open, Needs TriagePublic

Description

There are several issues related to layout and styling of notifications.

General reference

Basic size and alignment is illustrated below:

List of issues

Issues are listed in the "blocked by" section below.

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedMhutti1
ResolvedMtDu
ResolvedHaritha28
ResolvedMtDu
ResolvedCatrope
ResolvedPginer-WMF
ResolvedMooeypoo
ResolvedMtDu
ResolvedMooeypoo
ResolvedNone
ResolvedSBisson
ResolvedSBisson
ResolvedMooeypoo
ResolvedMooeypoo
ResolvedMooeypoo
DeclinedNone
ResolvedMooeypoo
ResolvedMooeypoo
DeclinedNone
ResolvedMooeypoo
ResolvedMooeypoo
DuplicateNone
ResolvedMooeypoo
ResolvedMooeypoo
ResolvedMooeypoo
DeclinedNone
ResolvedSBisson
ResolvedMooeypoo
ResolvedMooeypoo
ResolvedMooeypoo
DeclinedNone
ResolvedMooeypoo
DuplicateNone
OpenNone
Resolved jmatazzoni
DuplicateNone
Resolved jmatazzoni
ResolvedSBisson
ResolvedCatrope
ResolvedCatrope
ResolvedCatrope
ResolvedMooeypoo
Resolved jmatazzoni
ResolvedCatrope
ResolvedCatrope
ResolvedCatrope
ResolvedVolker_E
ResolvedCatrope

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes
Pginer-WMF updated the task description. (Show Details)Feb 12 2016, 1:20 PM
Pginer-WMF updated the task description. (Show Details)Feb 12 2016, 1:35 PM
Pginer-WMF updated the task description. (Show Details)Feb 16 2016, 2:06 PM
Pginer-WMF updated the task description. (Show Details)Feb 16 2016, 2:10 PM
Pginer-WMF updated the task description. (Show Details)Feb 16 2016, 2:13 PM
Pginer-WMF updated the task description. (Show Details)Feb 18 2016, 3:50 PM
Pginer-WMF updated the task description. (Show Details)Feb 19 2016, 10:34 AM
Pginer-WMF updated the task description. (Show Details)Mar 2 2016, 8:31 AM
Pginer-WMF updated the task description. (Show Details)Mar 11 2016, 9:29 AM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 20 2016, 12:49 AM
Restricted Application added a project: Growth-Team. · View Herald TranscriptApr 19 2019, 8:08 PM